<!DOCTYPE html> 

<html>

  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>OTAL</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
  </head>

  <body>
    <div class="cont-add">
      <h4>Adicionar novo material</h4>
        <div class="botao-fechar">  
          <a href="tutor.html"
            <button type="button" class="btn-close" aria-label="Close"></button>
          </a>
        </div>
      <img src="img/up-video.svg" alt="">
      <h6>Adicione um vídeo ou documento</h6>
      <div class="desc-mat">
        <p>Seu material será publicado na plataforma</p>
      </div>
       <div class="botao-mat"> 
         <a href="publicar.html">
          <button type="button" class="btn btn-primary">Selecionar link</button>
         </a>
      </div>
      <div class="ano">
          <p>2023</p>
      </div>
    </div>
  </body>


</html>